ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

URGENT need firmware 2.04 for smart array P400

san andreas
Occasional Visitor

URGENT need firmware 2.04 for smart array P400

I need toi get my hands on firmware 2.04 for a smart array P400 controller card in our proliant server. I need to verify if this is the cause of our problem. Currently at 5.20 and need this for diagnosis. Anyone?
5 REPLIES
KarloChacon
Honored Contributor

Re: URGENT need firmware 2.04 for smart array P400

hi

would be great to let us know your issue

it's not a good practice downgrading your firmware to that old version

as you see there is no link only for version 2.04 so I think ou have to download Firmware CD 7.7 or 7.6 one of those should have that version

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=329290&prodSeriesId=1157687&swItem=MTX-972cf5b8b8fe4473ad460c68e5&prodNameId=1157689&swEnvOID=1005&swLang=8&taskId=135&mode=5

regards
Didn't your momma teach you to say thanks!
san andreas
Occasional Visitor

Re: URGENT need firmware 2.04 for smart array P400

I need the firmware to test a problem. We think its to do with the write cache being enabled in the 2.04, which is no longer available in newer versions.

So I just need 2.04. Can anyone help. I looked at contents on CD link and it looks like it doesnt have that firmware.
Graeme Bray
Regular Advisor

Re: URGENT need firmware 2.04 for smart array P400

I thought 2.04 was pulled by HP?

If not, I dont see it in the driver download area. I know we had issues going from 2.08/2.10 to 4.12B which caused an OS freeze.

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c00864832&prodTypeId=329290&prodSeriesId=1157687

I remember seeing information about it in the version control agent which seems to have been removed because it was outdated.
san andreas
Occasional Visitor

Re: URGENT need firmware 2.04 for smart array P400

I only need it to prove our 5.20 firmware limitations are causing us problems.
.
Spoke to HP and you cant backup the current firmware to file. And they pointed me to the firmware CD. This does not even have the smart array P400 controller even listed.
.
can any one help with 2.04 firmware?
Torsten.
Acclaimed Contributor

Re: URGENT need firmware 2.04 for smart array P400

The version history goes back to version 2.08

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=329290&prodSeriesId=1157687&swItem=MTX-e2ab069150904db6bcdf3f1449&prodNameId=1157689&swEnvOID=1005&swLang=8&taskId=135&mode=5

IMHO the 2.04 was the initial version, hence no download.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!